# Cmake files
CMakeCache.txt
CMakeFiles
Makefile
cmake_install.cmake
CMakeLists.txt.user

# Ignore files generated by console
build/build/
cocos/scripting/lua-bindings/proj.ios_mac/build/
tests/*/runtime/
tests/*/publish/
tests/*/project/proj.android-studio/app/build.xml
tests/*/project/proj.android-studio/app/proguard-project.txt
tests/*/proj.android-studio/app/build.xml
tests/*/proj.android-studio/app/proguard-project.txt

/templates/*-template-binary/
/prebuilt/
/*/build/
/proj.android-studio/app/build/
bin/
.DS_Store
cocos2d/